{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-14 14:14:35.146477",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi\u0259dvsizmanatla",
  "\u0259lav\u0259d\u0259y\u0259rvergisim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "1300. VM 169-c\u00fc madd\u0259sin\u0259 \u0259sas\u0259n qeyri-rezidentin g\u00f6st\u0259rdiyi xidm\u0259tl\u0259r v\u0259 ya g\u00f6rd\u00fcy\u00fc i\u015fl\u0259r \u00fczr\u0259 \u00f6d\u0259m\u0259l\u0259r\n1300. VM 169-c\u00fc madd\u0259sin\u0259 \u0259sas\u0259n qeyri-rezidentin g\u00f6st\u0259rdiyi xidm\u0259tl\u0259r v\u0259 ya g\u00f6rd\u00fcy\u00fc i\u015fl\u0259r \u00fczr\u0259 \u00f6d\u0259m\u0259l\u0259r\n1300.2 Elektron ticar\u0259t qaydas\u0131nda i\u015fl\u0259rin v\u0259 xidm\u0259tl\u0259rin al\u0131c\u0131s\u0131n\u0131n  \u00f6d\u0259ni\u015fi \u00fczr\u0259\n1300.3 Az\u0259rbaycan Respublikas\u0131n\u0131n h\u00fcdudlar\u0131ndan k\u0259narda elektron qaydada t\u0259\u015fkil olunan lotereyalar\u0131n, dig\u0259r yar\u0131\u015flar\u0131n v\u0259 m\u00fcsabiq\u0259l\u0259rin i\u015ftirak\u00e7\u0131s\u0131n\u0131n \u00f6d\u0259ni\u015fi \u00fczr\u0259\n1301. B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilm\u0259lidir",
   "read_only": 1
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi\u0259dvsizmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f m\u0259bl\u0259\u011fi (\u018fDV-siz), manatla"
  },
  {
   "fieldname": "\u0259lav\u0259d\u0259y\u0259rvergisim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018flav\u0259 d\u0259y\u0259r vergisi m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-14 14:25:28.381057",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT calculated on the amount paid to a non-residentVergiHesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}